Subject: [Gen-art] review of draft-ietf-ipdvb-ule-ext-06.txt

From: Francis Dupont <[email-masked]>
Date: Sat, 15 Dec 2007 10:13:21 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ipdvb-ule-ext-06.txt
Reviewer: Francis Dupont
Review Date: 2007-12-13
IETF LC End Date: 2007-12-17
IESG Telechat date: unknown

Summary: Almost Ready

Comments: I have many editorial comments so even they can be handled by
the RFC Editor IMHO you could publish a new version of the document.
In details:
 - the Table of Contents should have page numbers to be useful
 - in the TOC page 2 and 5 page 13: Acknowledgements -> Acknowledgments
   (this is the standard IETF spelling)
 - 1 page 3: "to that of ULE"?
 - 1 page 3: (NPA) address -> (NPA)? (the destination is the NPA)
 - 1 page 3: addressed by the NPA (I don't like the word addressed here)
 - 2 page 4: FEC -> Forward Error Detection (FEC)
 - 2 page 4: remove "(or by Ethernet v2)"?
 - 2 page 4: the real name of the ISO is "nternational Organization
  for Standardization" (cf ISO's name on http://www.iso.org/)
 - 2 page 5: remove "," in "encapsulates PDUs, into"?
 - 3 page 6: 1536 Decimal -> 1536 decimal
 - 3 page 6: utilises -> utilizes
 - 3 page 6: optimisation -> optimization
 - 3.1 page 8: labelled -> labeled
 - 3.1 page 8 and others: i.e. -> i.e.,
 - 3.1 page 8 and others: e.g. -> e.g.,
 - 3.2 page 10 and others: I suggest to change PDU-Length-1 into
  PDU-1-Length, etc.
 - 3.2 page 10: spurious "_" in "(LT=00)_"
 - 3.3 page 12: synchronised -> synchronized
 - 5 page 13: annexe -> annex (and BTW it is an appendix)
 - 7.2 page 14: ISO real name again...
 
Regards 

[email-masked]

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art